@media screen and (max-width: 995px) {
	/* General elements */
	#edit_bar { display: none; }
	#content_box { width: 630px; }
	#content { min-height: 0px; }
	#middle, #rhs, #left_col, #right_col { margin: 0 auto; width: 48%;}
	#main.part { width: 46%; }
	#middle.max-width { width: 100% }
	
	/* Hide RHS navigation */
	#rhs .module.navigation { display: none; }
	#rhs .module.navigation.third-tier { display: block; }
	
	/* Navigation */
	#crumbs { display: none; }
	#navs_level_1 { padding: 55px 0px 0px 0px; margin-bottom: 5px; }
	#navs_level_1:after {
		content:"";
		height: 50px;
		width: 50px;
		position: absolute;
		right: 0;
		top: 0;
		background: url('../img/menu_arrow.png') no-repeat;
	}
	#navs_level_1.open:after {
		-webkit-transform:scaleY(-1);
		-moz-transform:scaleY(-1);
		-ms-transform:scaleY(-1);
		-o-transform:scaleY(-1);
		transform:scaleY(-1);
	}
	#navs_level_1:before { content: "show navigation"; position: absolute; top: 20px; left: 0px; }
	#navs_level_1.open:before { content: "hide navigation"; }
	#navs_level_1 ul#menu { display: none; }
	#navs_level_1 ul#menu li { float: none; }
	#navs_level_1 ul#menu li:hover, #navs_level_1 ul li:hover ul { background: none; }
	#navs_level_1 ul#menu li a { width: auto; background: #373737; display: block; color: #fff; padding: 10px; }
	#navs_level_1 ul#menu li + li a { border-top: dotted 1px #efefef; }
	#navs_level_1 ul#menu > li > a:hover, #navs_level_1 ul#menu > li > ul > li > a:hover  { background: #A0CB27; }
	#navs_level_1 ul > li:hover>a, #navs_level_1 ul > li:hover>a b { color: #fff; }
	#navs_level_1 ul#menu li ul { margin: 0; padding: 0; display: block; position: static; }
	#navs_level_1 ul#menu li ul li a { padding-left: 20px; }
	#header h1 { margin-top: 0px; }
	.dbl.img_serving, .dbl.img_serving>div { height: 133px !important; }
	.pic.dbl, .pic.dbl img { width: 288px !important; height: auto !important; }
	.dbl.img_serving>div.rotator_pager { height: auto !important; display: none; }
	
	/* Forms */
	#forms .block .text { width: 140px; }
	textarea { width: 260px; }
	.text { width: 140px; }
	
	/* Members */
	#members td .dropdown { width: 150px; }
	
	/* Specific to custom content in site */
	#header { background: none; }
	#home #middle { width: 100%; }
	
	#home #middle .right, #home #middle .left { float: none; }
	#home #middle .module.blurb { width: 48%; float: left; }
	#home #middle .module.homemenu { width: 48%; float: right; }
	#home #middle .module.casestudies  { overflow: hidden; }
	
	.casestudies .csBox { margin-bottom: 20px; }
	.casestudies .csBox + .csBox { margin-left: 51px;	}
	.casestudies .csBox:nth-child(4n+1) { margin-left: 0px !important; }
	.casestudies .csBox .csInfo { bottom: 7px; }
	
	.module.dbl.portfoliolanding { width: 630px; }
	.project { margin: 0; }
	.project:nth-child(even) { margin-left: 26px; }
	.img.project-thumbnail { height: auto; }
	
	#footer > p, #footer .section { display: none; }
	#footer .section.contact { display: block; }
	#footer h6 { margin-top: 0px; }
}

@media screen and (max-width: 640px) {
	#content_box { width: 310px; }
	#middle, #rhs, #main { width: 100%; float: none; }
	#main.part { width: auto; display: block; }
	#left_col, #right_col { float: none; width: auto;}
	
	/* Specific to custom content in site */
	.logo img { width: 150px; }
	#home .ball { display: none; }
	#home #middle .module.blurb, #home #middle .module.homemenu { width: 100%; float: none; }
	#home #middle .module.casestudies, #home #middle .module.casestudies div  { overflow: hidden; }
	.custom.casestudies .csBox { margin: 0px auto 20px !important; float: none; }
	.module.dbl.portfoliolanding { width: 310px; }
	.project > div { position: static; height: auto; }
	.project { margin: 0; height: auto; width: auto; }
	.project:nth-child(even) { margin-left: 0px; }
	.selector { height: auto; }
	.selector h3 { position: static; margin-bottom: 5px; }
	.selector select#filter { position: static; }
	#footer .section-right { display: none; }
	#footer .section.contact { float: none; margin: 0 auto; }
}